prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-wfs
Description: WFS (Water Flow Sensor)
Version: 1.7.1

Libs: -L${libdir} -lupmc-wfs
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
